Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5869 - X accelerator font display problem w/ netscape 3.0
Summary: X accelerator font display problem w/ netscape 3.0
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-12 06:54 UTC by merrill
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 20:54:32 UTC


Attachments (Terms of Use)

Description merrill 1999-10-12 06:54:59 UTC
System: Red Hat 6.0 on Pentium 75 with Trident 9680 based
no-name graphics board.
Problem: when running Netscape 3.0, text with sold
background is rendered with a black background, making
black text unreadable.
This did not occur on my previous computer with the same
software, and i do not see it in programs other than
netscape 3.0; for example, netscape 4.x is ok.
Unfortunately, my wife hates netscape 4.x and i tend to
agree with her.
Work around: i added
	Option "noaccel"
to Section "Device" of /etc/X11/XF86Config and this fixed
it.
What did not work: i tried loading x server from suse
ala suggestion for bug # 5409 but this didn't help
so i backed that change out.
-Ted Merrill    merrill@cruzio.com

Comment 1 Preston Brown 2000-02-03 20:54:59 UTC
this card is poorly supported by XFree86.  We suggest you try another
inexpensive yet well supported video card.  Please see

http://www.redhat.com/support/hardware/intel/61/rh6.1-hcl-i.ld-8.html

for suggestions.


Note You need to log in before you can comment on or make changes to this bug.